// Fonts
// @import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Lato:900|Quicksand&display=swap');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';



// == START ==

// FONTS
* {
    box-sizing: border-box;
    font-family: 'Quicksand', sans-serif;
}

.btn {
    font-family: 'Quicksand', sans-serif;
    font-size: .75rem;
    text-transform: uppercase;
}

h1,h2,h3,h4,h5 {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
}

h1 {
    font-size: 1.5rem;
}

.btn {
    border-radius: 0px;
}

.vehicle-img {
    height: 200px;
    object-fit: contain;
}

.badge {
    border-radius: 0px;
}

.bar {
    height: 10px;
}

.card-header {
    background-color: $clr-primary;
    border-bottom: 3px solid $clr-secondary;
    color: #fff;
}

.card-footer {
    background-color: $clr-primary;
    color: #fff;
}

.card-form {
    border: none;
}

.card-img-top {
    height:200px;
}

.order.card-header {
    background-color: $clr-midgrey;
    border: none;
    color: $clr-secondary;
}

.order.card-footer {
    background-color: $clr-midgrey;
    color: $clr-primary;
}

.bordered.card-body {
    border-top: 2px solid $clr-secondary;
    border-bottom: 2px solid $clr-secondary;
}

.small.card-img-top {
    height: 75px;
    object-fit: contain;
}

.mid.card-img-top {
    height: 100px;
    object-fit: contain;
}

// ORDER SHOW
.order-show.card-header {
    background-color: $clr-midgrey;
    border-bottom: 3px solid $clr-secondary;
    color: $clr-primary;
}
.order-show.card-footer {
    background-color: $clr-midgrey;
    border-top: 3px solid $clr-secondary;
    color: $clr-primary;
}